@charset "UTF-8";
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
*::after, *::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
/* Cabecera
   ========================================================================== */
.navbar .header div#navbar ul:before {
	content: url("/imatges/svg/parlament-logo.svg");
	display: block;
	width: 185px;
	margin-top: 7px;
	margin-left: 2px;
	margin-bottom: 32px
}
#search,
#login {
	position: fixed;
	z-index: 1050;
	background: white;
	top: 0;
	left: 0;
	right: 0;
	max-height: 100%;
	overflow-y: auto;
	margin-top: 50px;
	padding-top: 15vh;
	padding-bottom: 15vh;
	box-shadow: 0 2px 6px -1px rgba(0,0,0,0.2);
	-webkit-transition: 0.5s cubic-bezier(0.15, 0.95, 0.15, 0.95) all;
	transition: 0.5s cubic-bezier(0.15, 0.95, 0.15, 0.95) all;
	-webkit-transition-duration: .6s;
	transition-duration: .6s;
	-webkit-transition-timing-function: ease;
	transition-timing-function: ease;
	-webkit-transform: translateY(-120%);
	-ms-transform: translateY(-120%);
	transform: translateY(-120%)
}
#search .container,
#login .container {
	max-width: 650px;
	width: 80%
}
#search .container legend,
#login .container legend {
	font-size: 2.75rem
}
#search .container button,
#login .container button {
	float: right;
	color: #333;
	border-color: #fff !important;
	padding-right: 5px;
	padding-left: 5px
}
#search .container button+a,
#login .container button+a {
	display: inline-block;
	text-decoration: underline;
	margin-top: 10px;
	font-size: .875rem
}
#search.toggled,
#login.toggled {
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0)
}
#navbar a{
  text-decoration:none;
}
.custom-modal {
	position: fixed;
	top: 0;
	left: 50%;
	z-index: 9999;
	opacity: 0;
	-webkit-transition: 0.5s cubic-bezier(0.15, 0.95, 0.15, 0.95) all;
	transition: 0.5s cubic-bezier(0.15, 0.95, 0.15, 0.95) all;
	-webkit-transition-duration: .6s;
	transition-duration: .6s;
	-webkit-transition-timing-function: ease;
	transition-timing-function: ease;
	-webkit-transform: translateY(-120%);
	-ms-transform: translateY(-120%);
	transform: translateY(-120%)
}
.custom-modal.toggled {
	opacity: 1;
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0)
}
footer {
	color: white;
	background-color: #4a4a4a;
	padding-top: 60px
}
footer #footer-info>.row {
	padding-right: 15px;
	padding-left: 15px
}
footer strong {
	display: inline-block;
	margin-bottom: 6px
}
footer a, footer .logo img {
	color: white;
	opacity: 0.95
}
footer a:hover, footer .logo img:hover {
	color: #ffc73d
}
footer .logo {
	margin-bottom: 40px
}
footer address, footer address ~ a {
	opacity: .85;
	font-weight: 400
}
footer ul#slider-footer>li {
	margin-bottom: 24px
}
footer ul li.menu-item-has-children>a {
	font-size: 1rem;
	font-weight: 700;
	margin-top: 0;
	margin-bottom: 8px
}
footer ul li a {
	font-size: 0.8rem;
	margin-bottom: 6px;
	display: block;
	font-weight: 400;
	padding-right: 10px
}
@media screen and (max-width: 768px) {
footer {
	text-align: center;  
}
footer .logo {
	margin-bottom: 20px
}
footer strong {
	margin-top: 30px
}
}
footer #map {
	margin-top: 40px;
	height: 350px
}
footer .bottombar {
	padding-top: 25px;
	padding-bottom: 15px;
	background-color: #232323
}
footer .bottombar .fusion-social-networks {
	margin-top: 5px
}
footer .bottombar .fusion-social-networks a:before {
	color: white;
	-webkit-transition: 0.5s cubic-bezier(0.15, 0.95, 0.15, 0.95) all;
	transition: 0.5s cubic-bezier(0.15, 0.95, 0.15, 0.95) all
}
footer .bottombar .fusion-social-networks a:hover:before {
	color: inherit
}
footer .bottombar ul {
	padding: 0;
	margin: 0
}
footer .bottombar ul li {
	display: inline-block;
	vertical-align: middle
}
@media (min-width: 992px) {
footer .bottombar ul li {
	margin-right: 10px;
	margin-left: 10px
}
}
footer .bottombar ul+ul {
	margin-top: 15px
}
@media (min-width: 992px) {
footer .bottombar ul {
	display: inline-block
}
footer .bottombar ul+ul {
	float: right;
	margin-top: 5px
}
footer .bottombar ul+ul li {
	margin-right: 0;
	margin-left: 25px
}
}
#slider-footer.royalSlider {
    height: auto !important;
    margin: 0 -15px;
}
@media print {
	section.parallax, footer, footer .container-fluid, footer .bottombar{
		display:none !important;
	}
	a[href]:after { content: "" !important; }
}
/* Parallax
   ========================================================================== */
.parallax {
	background: no-repeat center center scroll transparent;
	background-size: 100% auto;
	-webkit-transition: 0.5s cubic-bezier(0.15, 0.95, 0.15, 0.95) all;
	transition: 0.5s cubic-bezier(0.15, 0.95, 0.15, 0.95) all
}
@media (max-width: 992px) {
.parallax {
	background-size: cover;
	background-attachment: fixed
}
}
.parallax#principal {
	position: relative;
	height: 170px;
	background-position: center 35%;
	background-size: 110% auto;
	clip-path: ellipse(100% 100% at 50% 0px);
	-webkit-clip-path: ellipse(100% 100% at 50% 0px);
	-o-clip-path: ellipse(100% 100% at 50% 0px)
}
@media (min-width: 1680px) {
.parallax#principal {
	height: 240px
}
}
@media (max-width: 992px) {
.parallax#principal {
	background-size: cover;
    background-attachment: fixed;
}
}
.parallax#principal:after {
	content: '';
	position: absolute;
	z-index: 2;
	width: 100%;
	height: 100%;
	/*background: rgba(174,31,9,0.45);*/
	top: 0;
	left: 0;
	pointer-events: none
}
.parallax {
	background: no-repeat center center scroll transparent;
	background-size: 100% auto;
	-webkit-transition: 0.5s cubic-bezier(0.15, 0.95, 0.15, 0.95) all;
	transition: 0.5s cubic-bezier(0.15, 0.95, 0.15, 0.95) all
}
@media (max-width: 992px) {
.parallax {
	background-size: cover;
	background-attachment: fixed
}
}
.parallax#principal {
	position: relative;
	height: 170px;
	background-position: center 35%;
	background-size: 130% auto;
	clip-path: ellipse(100% 100% at 50% 0px);
	-webkit-clip-path: ellipse(100% 100% at 50% 0px);
	-o-clip-path: ellipse(100% 100% at 50% 0px)
}
@media (min-width: 1680px) {
.parallax#principal {
	height: 240px
}
}
@media (max-width: 992px) {
.parallax#principal {
	background-size: cover;
	background-attachment: fixed
}
}
.parallax#principal:after {
	content: '';
	position: absolute;
	z-index: 2;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	pointer-events: none
}
.flex-control-paging li a {
	display: none !important
}
.fusion-flexslider .flex-direction-nav .flex-next, .fusion-flexslider .flex-direction-nav .flex-next:hover, .fusion-flexslider .flex-direction-nav .flex-next:focus, .fusion-flexslider .flex-direction-nav .flex-prev, .fusion-flexslider .flex-direction-nav .flex-prev:hover, .fusion-flexslider .flex-direction-nav .flex-prev:focus {
	background: transparent;
	font-size: 2.5rem;
	text-shadow: 0px 2px 6px rgba(0,0,0,0.25)
}
.fusion-flexslider .flex-direction-nav .flex-next {
	margin-right: 25px
}
.fusion-flexslider .flex-direction-nav .flex-prev {
	margin-left: 25px
}
.parallax#destacados {
	background-image: url("../../imatges/destacado_bg.jpg")
}
.parallax#destacados .mui-btn {
	border-color: #333 !important;
	color: #333 !important
}
.parallax#destacados .mui-btn:hover {
	border-color: #fff !important
}
.parallax#sitios, .parallax#sitios-carrusel {
	background-image: url("../../imatges/sitios_bg.jpg")
}
/* Base
   ========================================================================== */
.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
@media (min-width: 1440px) {
  .container {
    width: 100%;
    max-width: 1370px; } 
}
@media (min-width: 992px) {
  section {
    padding-top: 60px; } }
@media (max-width: 992px) {
  section {
    padding-top: 30px; } }
/* ================================================================== */
.row {
  margin-right: -15px;
  margin-left: -15px;	
}
.btn-group-vertical > .btn-group::after, .btn-group-vertical > .btn-group::before, .btn-toolbar::after, .btn-toolbar::before, .clearfix::after, .clearfix::before, .container-fluid::after, .container-fluid::before, .container::after, .container::before, .dl-horizontal dd::after, .dl-horizontal dd::before, .form-horizontal .form-group::after, .form-horizontal .form-group::before, .modal-footer::after, .modal-footer::before, .modal-header::after, .modal-header::before, .nav::after, .nav::before, .navbar-collapse::after, .navbar-collapse::before, .navbar-header::after, .navbar-header::before, .navbar::after, .navbar::before, .pager::after, .pager::before, .panel-body::after, .panel-body::before, .row::after, .row::before {
    display: table;
    content: " ";
}
.btn-group-vertical > .btn-group::after, .btn-toolbar::after, .clearfix::after, .container-fluid::after, .container::after, .dl-horizontal dd::after, .form-horizontal .form-group::after, .modal-footer::after, .modal-header::after, .nav::after, .navbar-collapse::after, .navbar-header::after, .navbar::after, .pager::after, .panel-body::after, .row::after {
    clear: both;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
}
button, select {
    text-transform: none;
}
button, input {
    overflow: visible;
}
button::-moz-focus-inner, input::-moz-focus-inner {
    padding: 0;
    border: 0;
}
button::-moz-focus-inner, [type="button"]::-moz-focus-inner, [type="reset"]::-moz-focus-inner, [type="submit"]::-moz-focus-inner {
    border-style: none;
    padding: 0;
}
img {
    vertical-align: middle;
}
img {
    border: 0;
}
article, aside, footer, header, nav, section {
    display: block;
}
h1.titol_pagina {
    border-top: 0px solid #c2140b !important;
	border-bottom: 1px solid #ccc;
    color: #000000 !important;
}
h1.titol_pagina span {
	font-size: 26.95px;
    color: #ae1f09;
    font-weight: normal;
}
.llista_completa li h2, 
.llista_completa li h3 {
    font-size: 1.1em !important;
    font-weight: 400;
}
#cs_columna_esquerra,
#cs_columna_dreta {
  width: 7% !important;	
  height: 500px;
}
#cs_area_continguts {
  width: 60% !important;
}
.separador_col_dreta {
	width: 0px !important;
}
#pcat table {
  margin-top: 3em;	
}
.container-fluid {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
:root {
 font-size:16px
}
body {
	position: relative;
	font: 400 1rem "Open Sans", Arial, Helvetica, sans-serif;
	color: #333;
/*	padding-top: 50px;*/
	line-height: 1.25;
	min-height: 800px;
}
body.toggle-event {
	overflow-y:hidden;
}
/* 20171011 - prevenir sobreescriptura bootstrap*/
.h1,h2{
  font-size:inherit;      
}


/* Modificació estils per INTRADE */
.contenidor_img_text > .contenidor_img > img {
    width: auto !important;
}

.intrade .contenidor_img {
    margin-bottom: 2em !important;
    margin-right: 1em !important;
    margin-top: 1em !important;
}

.intrade ul.llista_completa {
    margin-bottom: 1em;
    margin-top: 2em;
}